Latest 1.0.3
Homepage https://github.com/vilyever
License MIT
Platforms ios 7.0, requires ARC
Dependencies UISlider-TrackHeight, UIScrollView-Position, UISearchBar-InnerComponents, MediaPlayer-VolumeControl, NSDictionary-Enhance, IOS-QuickDevelopMacros
Authors

400: Invalid request

Latest podspec

{
    "name": "IOS-QuickDevelopTools",
    "version": "1.0.3",
    "summary": "include lots of my tools.",
    "description": "include lots of my tools for one line install.",
    "homepage": "https://github.com/vilyever",
    "license": "MIT",
    "authors": {
        "vilyever": "[email protected]"
    },
    "source": {
        "git": "https://github.com/vilyever/IOS-QuickDevelopTools.git",
        "tag": "1.0.3"
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "IOS-QuickDevelopTools": [
            "Pod/Assets/*.png"
        ]
    },
    "public_header_files": "Pod/Classes/**/*.h",
    "dependencies": {
        "UISlider-TrackHeight": [
            "~> 1.0.2"
        ],
        "UIScrollView-Position": [
            "~> 1.0.0"
        ],
        "UISearchBar-InnerComponents": [
            "~> 1.0.0"
        ],
        "MediaPlayer-VolumeControl": [
            "~> 1.0.1"
        ],
        "NSDictionary-Enhance": [
            "~> 1.0.0"
        ],
        "IOS-QuickDevelopMacros": [
            "~> 1.0.1"
        ]
    }
}

Pin It on Pinterest

Share This